» Ubuntu » 套件

Error

two or more packages specified (liblpsolve55-dev cosmic)